<ART ID="1430003" PID="2303" JID="143" BPAGE="1430003-1" EPAGE="1430003-40" PII="S0218301314300033" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Article</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Kinetic evolution of the glasma and thermalization in heavy-ion collisions</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xu-Guang</FNM>
<SNM>Huang</SNM>
<EAD>huangxuguang@fudan.edu.cn</EAD>
<X-REF REFID="S0218301314300033AF001"></X-REF>
</AUT>
<AFF ID="S0218301314300033AF001">Physics Department and Center for Particle Physics and Field Theory, Fudan University, Shanghai 200433, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Jinfeng</FNM>
<SNM>Liao</SNM>
<EAD>liaoji@indiana.edu</EAD>
<X-REF REFID="S0218301314300033AF002"></X-REF>
<X-REF REFID="S0218301314300033AF003"></X-REF>
</AUT>
<AFF ID="S0218301314300033AF002">Physics Department and Center for Exploration of Energy and Matter, Indiana University, 2401 N Milo B. Sampson Lane, Bloomington, IN 47408, <CNY>USA</CNY></AFF>
<AFF ID="S0218301314300033AF003">RIKEN BNL Research Center, Bldg. 510A, Brookhaven National Laboratory, Upton, NY 11973, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 January 2014</RE>
<AC>23 February 2014</AC>
<![CDATA[<PUB>26 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In relativistic heavy-ion collisions, a highly occupied gluonic matter is created shortly after initial impact, which is in a nonthermal state and often referred to as the Glasma. Successful phenomenology suggests that the glasma evolves rather quickly toward the thermal quark&#x2013;gluon plasma (QGP) and a hydrodynamic behavior emerges at a very early time ~&#x00F4;(1) fm/<F>c</F>. Exactly how such "apparent thermalization" occurs and connects the initial conditions to the hydrodynamic onset, remains a significant challenge for theory as well as phenomenology. We briefly review various ideas and recent progress in understanding the approach of the glasma to the thermalized QGP, with an emphasis on the kinetic theory description for the evolution of such far-from-equilibrium and highly overpopulated, thus weakly-coupled yet strongly interacting glasma.</P>
</ABST>
<KWDG>
<KWD>Thermalization</KWD>
<KWD>glasma</KWD>
<KWD>heavy-ion collisions</KWD>
<KWD>kinetic theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Mh</KWD>
<KWD>25.75.-q</KWD>
<KWD>05.60.-k</KWD>
<KWD>03.75.Nt</KWD>
</KWDG>
</FRONT>
</ART>
