<ART ID="1450009" PID="2303" JID="143" BPAGE="1450009-1" EPAGE="1450009-11" PII="S0218301314500098" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>From resonances to fluctuations:</MTI>
<RTI>From resonances to fluctuations</RTI>
<STI>A microscopic analysis of the cross-section for inelastic neutron scattering to a definite state</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. W. K.</FNM>
<SNM>Firk</SNM>
<X-REF REFID="S0218301314500098AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500098AF001">The Henry Koerner Center for Emeritus Faculty, Yale University, 149 Elm St., New Haven, CT 06520, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2013</RE>
<RV>6 December 2013</RV>
<AC>28 January 2014</AC>
<![CDATA[<PUB>25 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Thomas' approximation to the general R-matrix theory of Wigner and Eisenbud is used to study the development of fluctuations in the cross-section for inelastic neutron scattering, to a definite state, in the transition from the resonance region to the continuum. In standard analyses of Ericson fluctuations, <IT>averaging</IT> of all resonance parameters is carried out from the beginning. Here, <IT>no averaging</IT> is performed; it is therefore possible to study, in detail, the effects of variations in both the random distributions of the <IT>phases</IT> of interfering amplitudes associated with elastic and inelastic scattering and the <IT>statistical distributions</IT> of parameters of the underlying resonances. The present microscopic model is not limited to the study of nuclear reactions; studies of inelastic scattering associated with quantum dots in semiconductors at low temperature and electron&#x2013;atom interactions that involve many overlapping resonances, require analyses of the kind reported.</P>
</ABST>
<KWDG>
<KWD>R-matrix analysis</KWD>
<KWD>Thomas' R-function</KWD>
<KWD>phase and statistical distribution fluctuations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.60.-k</KWD>
<KWD>25.40.Fq</KWD>
</KWDG>
</FRONT>
</ART>
