<ART ID="1450010" PID="2303" JID="143" BPAGE="1450010-1" EPAGE="1450010-16" PII="S0218301314500104" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Study of p-<F><SUP>4</SUP><RM>He</RM></F> total reaction cross-section using Glauber and Coulomb-modified Glauber models</MTI>
<RTI>Study of p-<SUP>4</SUP>He total reaction cross-section using Glauber</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ibrahim M. A.</FNM>
<SNM>Tag El-Din</SNM>
<EAD>drtag_2009@gmail.com</EAD>
<X-REF REFID="S0218301314500104AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500104AF001">Experimental Physics Department, NRC, Atomic Energy Authority, Cairo, 13759, Cairo, <CNY>Egypt</CNY></AFF>
<AUT>
<FNM>M. M.</FNM>
<SNM>Taha</SNM>
<EAD>mahmoudmt@hotmail.com</EAD>
<X-REF REFID="S0218301314500104FN001"></X-REF>
<X-REF REFID="S0218301314500104AF002"></X-REF>
</AUT>
<FTN ID="S0218301314500104FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Samia S. A.</FNM>
<SNM>Hassan</SNM>
<X-REF REFID="S0218301314500104AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500104AF002">Mathematics and Theoretical Physics Department, NRC, Atomic Energy Authority, Cairo, P.No. 13759, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 November 2013</RE>
<RV>9 January 2014</RV>
<AC>28 January 2014</AC>
<![CDATA[<PUB>21 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The total nuclear reaction cross-section <F>&#x03C3;<INF>R</INF></F> for p-<F><SUP>4</SUP><RM>He</RM></F> in the energy range from 25 MeV to 1000 MeV is calculated within Glauber and Coulomb-modified Glauber models. The Coulomb-modified Glauber model (CMGM) is introduced via modification of the Coulomb trajectory of the projectile from a straight line, and calculation of the effective radius of interaction. The effects of in-medium nucleon&#x2013;nucleon (NN) total cross-section, phase variation, high order momentum transfer component of nucleon&#x2013;nucleon elastic scattering amplitude and Pauli blocking are studied. It is pointed out that the phase variation of the nucleon&#x2013;nucleon amplitude plays a significant role in describing <F>&#x03C3;<INF>R</INF></F> with &#x03B3; = -1.6 fm<SUP>2</SUP> at in-medium nuclear density &#x03F1; = 0 and &#x03B3; = -2 fm<SUP>2</SUP> at &#x03F1; = 0.17 fm<SUP>-3</SUP> in the whole energy range. A remarkable fit to the available experimental data is obtained by invoking Pauli blocking and high order momentum transfer of nucleon&#x2013;nucleon (NN) elastic scattering amplitude for <F>E<INF>p</INF> &#x003C; 100</F> MeV.</P>
</ABST>
<KWDG>
<KWD>Total nuclear reaction cross-section</KWD>
<KWD>Glauber and modified Glauber model</KWD>
<KWD>nuclear in-medium effects</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.75.Cs</KWD>
<KWD>13.85.-t</KWD>
<KWD>24.10.Ht</KWD>
<KWD>25.70.-z</KWD>
</KWDG>
</FRONT>
</ART>
