<ART ID="1450012" PID="2303" JID="143" BPAGE="1450012-1" EPAGE="1450012-13" PII="S0218301314500128" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Systematic study of rapidity dispersion parameter in high energy nucleus&#x2013;nucleus interactions</MTI>
<RTI>Systematic study of rapidity dispersion parameter</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Swarnapratim</FNM>
<SNM>Bhattacharyya</SNM>
<EAD>swarna_pratim@yahoo.com</EAD>
<X-REF REFID="S0218301314500128AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500128AF001">Department of Physics, New Alipore College, L Block, New Alipore, Kolkata 700053, <CNY>India</CNY></AFF>
<AUT>
<FNM>Maria</FNM>
<SNM>Haiduc</SNM>
<X-REF REFID="S0218301314500128AF002"></X-REF>
</AUT>
<AUT>
<FNM>Alina Tania</FNM>
<SNM>Neagu</SNM>
<X-REF REFID="S0218301314500128AF002"></X-REF>
</AUT>
<AUT>
<FNM>Elena</FNM>
<SNM>Firu</SNM>
<X-REF REFID="S0218301314500128AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500128AF002">Institute of Space Physics, Bucharest, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 November 2013</RE>
<AC>7 February 2014</AC>
<![CDATA[<PUB>10 March 2014</PUB>]]>
</HIST>
<ABST>
<P>A systematic study of rapidity dispersion parameter as a quantitative measure of clustering of particles has been carried out in the interactions of <F><SUP>16</SUP><RM>O</RM></F>, <F><SUP>28</SUP><RM>Si</RM></F> and <F><SUP>32</SUP><RM>S</RM></F> projectiles at 4.5 <F>A</F> GeV/<F>c</F> with heavy <F>(<RM>AgBr</RM>)</F> and light (CNO) groups of targets present in the nuclear emulsion. For all the interactions, the total ensemble of events has been divided into four overlapping multiplicity classes depending on the number of shower particles. For all the interactions and for each multiplicity class, the rapidity dispersion parameter values indicate the occurrence of clusterization during the multiparticle production at Dubna energy. The measured rapidity dispersion parameter values are found to decrease with the increase of average multiplicity for all the interactions. The dependence of rapidity dispersion parameter on the average multiplicity can be successfully described by a relation <F>D(&#x03B7;) = a + b&#x2329;n<INF>s</INF>&#x232A; + c&#x2329;n<INF>s</INF>&#x232A;<SUP>2</SUP></F>. The experimental results have been compared with the results obtained from the analysis of Monte Carlo simulated (MC-RAND) events. MC-RAND events show weaker clusterization among the pions in comparison to the experimental data.</P>
</ABST>
<KWDG>
<KWD>Multiparticle production</KWD>
<KWD>rapidity dispersion parameter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>25.75.Ag</KWD>
<KWD>25.75.Gz</KWD>
<KWD>24.60.Ky</KWD>
</KWDG>
</FRONT>
</ART>
