<ART ID="1450016" PID="2303" JID="143" BPAGE="1450016-1" EPAGE="1450016-15" PII="S0218301314500165" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Evidence of deconfinement phase transition in multiparticle production in relativistic nuclear collisions</MTI>
<RTI>Evidence of deconfinement phase transition in multiparticle production</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Arshad</FNM>
<SNM>Kamal</SNM>
<EAD>akarshad@uqu.edu.sa</EAD>
<X-REF REFID="S0218301314500165AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500165AF001">Department of Physics, Deanship of Preparatory Year, Umm Al-Qura University, P. O. Box: 715 Makkah-21955, <CNY>Kingdom of Saudi Arabia</CNY></AFF>
<AUT>
<FNM>Shakeel</FNM>
<SNM>Ahmad</SNM>
<X-REF REFID="S0218301314500165AF002"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>Ahmad</SNM>
<X-REF REFID="S0218301314500165AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Irfan</SNM>
<X-REF REFID="S0218301314500165AF002"></X-REF>
</AUT>
<AFF ID="S0218301314500165AF002">Department of Physics, High Energy Physics Laboratory, Aligarh Muslim University, Aligarh-202002, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 December 2013</RE>
<RV>25 February 2014</RV>
<AC>26 February 2014</AC>
<![CDATA[<PUB>25 March 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper presents the results of an investigation pertaining to multifractal structure, degree of multifractality and occurrence of deconfinement phase transition. These results are obtained by carrying out analysis of generalized dimensions and Levy index involving relativistic charged particles produced on 14.5A GeV/<F>c</F> <F><SUP>28</SUP><RM>Si</RM></F>-nucleus collisions following Takagi's approach. The values of Levy index, &#x03BC;, generalized fractal dimensions, <F>D<INF>q</INF></F> and degree of multifractality, <F>&#x03B2;<INF>q</INF></F>, for different orders of moments are calculated in terms of Takagi moments for the experimental, FRITIOF, HIJING and random Monte Carlo (MC-RAND) generated events. The values of multifractal specific heats for all the above data sets are extracted using generalized dimensions, <F>D<INF>q</INF></F>. The analysis also shows small variations in the degree of multifractality for the experimental, FRITIOF and HIJING simulated events. However, the degree of multifractality is quite larger for the random Monte Carlo <F><SUP>28</SUP><RM>Si</RM></F>-nucleus generated events at 14.5A GeV/<F>c</F>. Furthermore, the analyses of multifractal specific heat and Levy index in terms of Takagi moments support the presence of multifractality and occurrence of deconfinement phase transition in the experimental and simulated data sets, but for the uncorrelated Monte Carlo simulated events, occurrence of nonthermal phase transition is revealed.</P>
</ABST>
<KWDG>
<KWD>Heavy-ion collision</KWD>
<KWD>quark&#x2013;gluon plasma</KWD>
<KWD>Levy index</KWD>
<KWD>multifractality and phase transition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>25.70.Pq</KWD>
<KWD>24.60Ky</KWD>
<KWD>13.85Hd</KWD>
</KWDG>
</FRONT>
</ART>
