<ART ID="1450014" PID="2303" JID="143" BPAGE="1450014-1" EPAGE="1450014-11" PII="S0218301314500141" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Sterile neutrinos and Big Bang Nucleosynthesis in the 3 + 1 scheme</MTI>
<RTI>Sterile neutrinos and BBN in the 3 + 1 scheme</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Mercedes Elisa</FNM>
<SNM>Mosquera</SNM>
<EAD>mmosquera@fcaglp.unlp.edu.ar</EAD>
<X-REF REFID="S0218301314500141AF001"></X-REF>
</AUT>
<AFF ID="S0218301314500141AF001">Facultad de Ciencias Astron&#x00F3;micas y Geof&#x00ED;sicas, Universidad Nacional de La Plata, Paseo del Bosque, (1900) La Plata, <CNY>Argentina</CNY></AFF>
<AUT>
<FNM>Osvaldo</FNM>
<SNM>Civitarese</SNM>
<EAD>osvaldo.civitarese@fisica.unlp.edu.ar</EAD>
<X-REF REFID="S0218301314500141FN001"></X-REF>
<X-REF REFID="S0218301314500141AF002"></X-REF>
</AUT>
<FTN ID="S0218301314500141FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301314500141AF002">Department of Physics, University of La Plata, 49 y 115. c.c. 67 (1900), La Plata, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2013</RE>
<RV>10 February 2014</RV>
<AC>18 February 2014</AC>
<![CDATA[<PUB>14 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the effects of adding a sterile neutrino to three active neutrinos (3 + 1 scheme) in the calculation of primordial abundances. Taking the normalization constant <F>(a)</F> of the occupation factor of the sterile neutrino and the active-sterile mixing angle (&#x03D5;) as free parameters, we calculate the neutrino distribution function and primordial abundances of light nuclei. We set constrains on these parameters by using the available data on the abundances of D, <F><SUP>4</SUP><RM>He</RM></F> and <F><SUP>7</SUP><RM>Li</RM></F>. Results are consistent with small values of <F>a</F> and &#x03D5;. The extracted value of the baryon-to-photon ratio <F>(&#x03B7;<INF>B</INF>)</F>, which is constrained by the Wilkinson Microwave Anisotropy Probe (WMAP) value <F><TEX ID="S0218301314500141M001">$\eta_B^{\rm WMAP}$</TEX></F>, and Planck observations, depends strongly on the inclusion of the lithium data in the fit.</P>
</ABST>
<KWDG>
<KWD>Sterile neutrino</KWD>
<KWD>3 + 1 scheme</KWD>
<KWD>primordial abundances</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Ft</KWD>
<KWD>26.35.+c</KWD>
<KWD>14.60.Pq</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
